@charset "utf-8";
/* CSS Document */
h2{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#999999;}

.menu{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#6bac5d;  height:30px; padding:10px 0px 0px 10px;}

.menu a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#6bac5d; font-weight:bold; text-decoration:none;}

.list{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e5e5e5; margin-top:20px;}

.list a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; margin-top:5px;}

.login, .text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999; font-weight:normal;}

.error{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#F00; width:100%; padding-top:5px; height:30px; background:#FF9; text-align:center;}

.line1{border-right:1px solid #999999; border-bottom:1px solid #999999;}
.line3{border-right:1px solid #999999; border-bottom:1px solid #999999;}
.line2{border-bottom:1px solid #999999;}

.topmenufix{ width:100%; height:40px; background:#155f05;}

.txtbox{border:1px solid #aed5a5;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#245519; background:#77ac6b;}
.button{border:1px solid #aed5a5;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e4e4e4; background:#245519;}

.msg{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#F00; font-weight:normal;}
.userlist li a, .add_user, .add_user a{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; color:#999999;}
.add_user{ color:#999999;}



/* CHART */
.satusimm, .satufox, .duasimm, .duafox, .tigasimm, .tigafox, .empatsimm, .empatfox{text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:9px; }
.satusimm{height:40px; width:30px; background:#ffffff; float:left; margin-top:120px; position:absolute; color:#ff0000}
.satufox{height:40px; width:30px; background:#224644; float:left; margin-top:120px; position:absolute; color:#f8a904}
.duasimm{height:80px; width:30px; background:#ffffff; float:left;margin-top:80px; position:absolute; color:#ff0000}
.duafox{height:80px; width:30px; background:#224644; float:left;margin-top:80px; position:absolute; color:#f8a904}
.tigasimm{height:120px; width:30px; background:#ffffff; float:left; margin-top:40px; position:absolute; color:#ff0000}
.tigafox{height:120px; width:30px; background:#224644; float:left; margin-top:40px; position:absolute; color:#f8a904}
.empatsimm{height:160px; width:30px; background:#ffffff; float:left; position:relative; text-align:center;color:#ff0000}
.empatfox{height:160px; width:30px; background:#224644; float:left; position:relative; text-align:center;color:#f8a904}

.date{text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:8px;}

/* CHART */
.playstyle1, .playstyle2, .date {padding-top:3px; text-align:center; font-family:Helvetica, Arial, sans-serif; font-size:9px; } 
.playstyle1 {background:#224644; color:#f8a904;}
.playstyle2 {background:#666; color:#adadad;  }
.nol {height:20px; width:30px; float:left; margin-top:140px; position:absolute; }
.satu {height:40px; width:30px; float:left; margin-top:120px; position:absolute; }
.dua {height:80px; width:30px; float:left;margin-top:80px; position:absolute;}
.tiga {height:120px; width:30px; float:left; margin-top:40px; position:absolute;}
.empat {height:160px; width:30px; float:left; position:relative; }

.date{padding:2px; font-size:8px; text-align:left;}

.fail {background-color:#f00;font-weight:bold; color:#fff; width:30px; height:20px; margin:-4px auto 0 auto; text-align:center; padding-top:4px;}


